body {
    background-color: #f8de7e;
    text-align: center;
    padding: 0px;
    margin: 0px;
}

header {
    /* height: 50vh; */
    padding: 50px;
}

section {
    padding: 20px;
    margin: 0px;
}
.sectionBRAND {
    background-color: #b48648;
}

.sectionSLV {
    background-color: #FEFC66;
}

.sectionOTHER {
    background-color: #8db600;
}

.fontAa {
    background-color: #f8de7e;
    display: inline-block;
    padding: 30px;
    /* height: 300px; */
    /* width: 90%; */
    width: 300px;
    text-align: center center;
    margin: 20px;
    position: relative;
}

@media (max-width: 767px) {
    .fontAa {
        width: 50%;
    }   
}

.fontAa h1 {
    font-size: 50px;
    /* padding: 0px; */
    /* margin: 0px; */
}


footer {
    padding: 50px;
}